import React from 'react'
import BaseImage from '../BaseImage'

export default function Footer() {
    return (
        <div className='flex flex-col md:flex-row bottom-0 w-full justify-between items-center pl-10 pr-10 pt-5 pb-5 bg-[#1A1A1A]'>
            <div className='flex justify-center md:justify-start'>
                <p className='text-white font-light text-lg'>Afrimeets</p>
            </div>
            <div className='flex justify-center'>
                <p className='text-white font-light'>Copyright © 2023 LOGO All Rights</p>
            </div>
            <div className='flex justify-center md:justify-end'>
                <div className='flex space-x-2'>
                    <BaseImage
                        src='/assets/images/fcb.png'
                        height={20}
                        width={30}
                        alt='Logo'
                        style={{ objectFit: 'cover' }}
                        className='object-cover rounded-lg'
                    />
                    <BaseImage
                        src='/assets/images/twt.png'
                        height={20}
                        width={30}
                        alt='Logo'
                        style={{ objectFit: 'cover' }}
                        className='object-cover rounded-lg'
                    />
                    <BaseImage
                        src='/assets/images/pint.png'
                        height={20}
                        width={30}
                        alt='Logo'
                        style={{ objectFit: 'cover' }}
                        className='object-cover rounded-lg'
                    />
                    <BaseImage
                        src='/assets/images/inst.png'
                        height={20}
                        width={30}
                        alt='Logo'
                        style={{ objectFit: 'cover' }}
                        className='object-cover rounded-lg'
                    />
                </div>
            </div>
        </div>
    )
}
